/// <reference types="react" />
declare const _default: {
    Share16: import("react").FC<import("../../IconBase.types").IconProps>;
    Share24: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
